<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="350,270" caption="0,0,0,38" roundcorner="1,1">
    <Font name="Tahoma" size="14" bold="false" italic="false" indexfont="Title" />
		<Font name="Tahoma" size="12" bold="false" italic="false" default="true" />
    <VerticalLayout name="FaultCon" bordersize="1" width="320" height="180" bkimage="file='soft_windows_bg.png' corner=&apos;70,38,5,5&apos; ">
        <HorizontalLayout bordersize="1" height="28" inset="2,2,2,0">
            <Button name="dlgname" text="故障检测" bordersize="1" float="true" pos="56,2,0,0" width="94" height="30" textcolor="#FFBABABA" disabledtextcolor="#FFA7A6AA" align="center" indexfont="Title"/>
            <Control bordersize="1" width="326" height="26" />
            <VerticalLayout>
	            <HorizontalLayout height="10" />
	            <Button name="closebtn" bordersize="1" width="12" height="10" maxheight="10" maxwidth="12" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file='soft_close.png' source='0,0,12,10'" hotimage="file='soft_close.png' source=&apos;12,0,24,10&apos;" pushedimage="file='soft_close.png' source=&apos;24,0,36,10&apos;" />
	            <HorizontalLayout height="8" />
            </VerticalLayout>
        </HorizontalLayout>
        <Label name="iconlab" float="true" pos="22,63,0,0" bkimage="ConfigRes/checkfaile.png" bordersize="1" width="57" height="57" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" />
        <Button name="recheck" text="重新检测" textcolor="#FF333333" float="true" pos="88,228,0,0" width="77" height="26" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,26&apos;" 
        disabledimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;234,0,312,26&apos;"/> 
        <Button name="cancelbtn" text="确定" bordersize="1" float="true" pos="186,228,0,0" width="77" height="26" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" align="center" normalimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;0,0,78,26&apos;" hotimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;78,0,156,26&apos;" pushedimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;156,0,234,26&apos;" 
        disabledimage="file=&apos;ConfigRes/soft_butten_2.png&apos; source=&apos;234,0,312,26&apos;"/> 
        <Label name="checkText" text="发现异常！" float="true" pos="104,55,0,0" width="208" height="24" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
        <Container bordersize="1" width="348" height="39" />
      <VerticalLayout name="errorinfo" bordersize="1" width="349" height="140" >
       
        <VerticalLayout name="v1" padding="0,7,0,0" height="19">
          <HorizontalLayout >
            <HorizontalLayout padding="104,0,0,0" width="18">
              <Label name="error11" bordersize="1" bkimage="ConfigRes/faultError1.png" width="18" height="18" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
            <HorizontalLayout padding="3,4,0,0">
             <Label name="error1" text="网络连接异常!请检查您的网络连接."  bordersize="1"  width="226" height="16" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
          </HorizontalLayout>
        </VerticalLayout>

        <VerticalLayout name="v2" padding="0,7,0,0" height="36">
          <HorizontalLayout>
            <HorizontalLayout padding="104,0,0,0" width="18">
              <Label name="error22" bordersize="1" bkimage="ConfigRes/faultError1.png" width="18" height="18" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
            <HorizontalLayout padding="3,4,0,0" >
              <Label name="error2" text="被网络运营商或防火墙限制,无法连接"    width="240" height="16" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
          </HorizontalLayout>
          <HorizontalLayout padding="125,-2,0,0">
          <Label name="error222" padding="0,0,0,0" text="到服务器,请尝试检查您的防火墙设置." width="233" height="16" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
          </HorizontalLayout>
        </VerticalLayout>


        <VerticalLayout name="v3" padding="0,7,0,0" height="19">
          <HorizontalLayout >
            <HorizontalLayout padding="104,0,0,0" width="18">
              <Label name="error33" bordersize="1" bkimage="ConfigRes/faultError1.png" width="18" height="18" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
            <HorizontalLayout padding="3,4,0,0">
              <Label name="error3" bordersize="1" text="服务器未相应." width="233" height="16" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
          </HorizontalLayout>
        </VerticalLayout>

        <VerticalLayout name="v4" padding="0,7,0,0" height="36">
          <HorizontalLayout height="20">
            <HorizontalLayout padding="104,0,0,0" width="18">
              <Label name="error44" bordersize="1" bkimage="ConfigRes/faultError1.png" width="18" height="18" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
            <HorizontalLayout padding="3,3,0,0">
              <Label name="error4" bordersize="1"   text="爱奇艺PPS影音组件不完整,请在"    width="240" height="16" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
            </HorizontalLayout>
          </HorizontalLayout>
          <HorizontalLayout padding="125,-2,0,0">
          <Label name="error444" padding="0,0,0,0" text="http://dl.pps.tv下载,重新安装程序。"    width="233" height="16" textcolor="#FF333333" disabledtextcolor="#FFA7A6AA" />
          </HorizontalLayout>
        </VerticalLayout>
        
      </VerticalLayout>  
    </VerticalLayout>
</Window>
